<?php
session_start();

if (!isset($_SESSION['teller'])) { // bestaat de sessie-variabele niet?
    $_SESSION['teller'] = 0; // Dan wordt ie op 0 gesteld
} else {
    $_SESSION['teller']++; // Zowel, dan wordt ie verhoogd
}
echo "U heeft de pagina ".$_SESSION['teller']." keer bekeken";
?>
